/*
Theme Name: Beaver Builder Child Theme
Theme URI: http://www.wpbeaverbuilder.com
Version: 1.0
Description: An example child theme that can be used as a starting point for custom development.
Author: The Beaver Builder Team
Author URI: http://www.fastlinemedia.com
template: bb-theme
*/

/* Add your custom styles here... */
#downloadsquare {
	background: #0081c7;
    	background-color: #0081c7;
    	color: #FFFFFF !important;
	}
#downloadsquare.H3 {
    	color: #FFFFFF !important;
	}
#downloadsquare.P {
    	color: #FFFFFF !important;
	}


/*
*
*	Wetail Customizations
*
*
*/
@media (min-width: 1150px ) {
	.wetail-top-title-bar .fl-row-content.fl-row-fixed-width.fl-node-content {
	    width: 1150px;
	    margin: 0 auto;
	}
	.wetail-top-title-bar .fl-row-content.fl-row-fixed-width.fl-node-content .wetail-title {
		width: 50%;
		float: left;
	}
	.wetail-top-title-bar .fl-row-content.fl-row-fixed-width.fl-node-content .wetail-breads {
		width: 50%;
		float: right;
	    padding: 40px 0 0 0;
	    text-align: right;
	}
}
.wetail-top-title-bar {
	width: 100%;
	padding: 20px ;
	background: #0080c7;
	color: #fff;
	display: table;
}
.wetail-top-title-bar .wetail-title h1 {
	color: #fff
}


.wetail-top-title-bar p#breadcrumbs a {
    color: #fff;
}
.wetail-top-title-bar p#breadcrumbs a:hover {
    text-decoration: none;
    color: #96daff;
}
.wetail-top-title-bar p#breadcrumbs .breadcrumb_last {
    color: #96daff;
}

/*** WooCommerce ***/

/** Shop Wide **/
.woocommerce-page input.button,
.woocommerce-page a.button {
    border-radius: 0;
}
/** Bug fixes
.woo-social-share {
    display: none;
}
.woocommerce ul.products li.grid.last:nth-child(2), .woocommerce-page ul.products li.grid.last:nth-child(2),
.woocommerce ul.products li.grid.last:nth-child(6), .woocommerce-page ul.products li.grid.last:nth-child(6),
.woocommerce ul.products li.last.grid:nth-child(10), .woocommerce-page ul.products li.grid.last:nth-child(10) {
    clear: none !important;
    float: left;
    margin-right: 2.65% !important;
}
.woocommerce ul.products li.grid:nth-child(3), .woocommerce-page ul.products li.grid:nth-child(3),
.woocommerce ul.products li.grid:nth-child(7), .woocommerce-page ul.products li.grid:nth-child(7),
.woocommerce ul.products li.grid:nth-child(11), .woocommerce-page ul.products li.grid:nth-child(11) {
    clear: none !important;
    float: left;
}**/

/** Product Archive
a.show_details_button {
    display: none;
}
.woocommerce ul.products li.grid,
.woocommerce-page ul.products li.grid {
	padding: 5px !important;
	box-shadow: 3px 3px 0px 0px rgba(0,0,0,0.05);
}
.woocommerce ul.products li.grid .king-product-info h3.product-title {
    text-align: left !important;
    font-weight: 700 !important;
}
.product-buttons-box a.button.product_type_subscription.add_to_cart_button.ajax_add_to_cart,
.product-buttons-box a.button.product_type_variable.add_to_cart_button,
.product-buttons-box a.button.product_type_simple.add_to_cart_button.ajax_add_to_cart {
    float: right;
    background: #0081C7 !important;
    color: #fff;
    padding: 10px 20px !important;
    font-size: 16px;
    font-weight: 500 !important;
}
.product-buttons .button.product_type_simple:before {
    content: "" !important;
}
.product-buttons-box .price {
    color: #000 !important;
    font-size: 22px !important;
}**/

body.archive.post-type-archive.post-type-archive-product.woocommerce.woocommerce-page .fl-page-content {
    background-color: #f1f1f1;
}

p.prod-excerpt {
    font-size: 14px;
    text-align: left;
    color: #000;
}

ul.products li.product {
    padding: 12px !important;
    background: #fff;
    box-shadow: 0 0 7px rgba(119, 119, 119, 0.2);
    -moz-box-shadow: 0 0 7px rgba(119, 119, 119, 0.2);
    -webkit-box-shadow: 0 0 7px rgba(119, 119, 119, 0.2);
}
ul.products li.product:hover {
    box-shadow: 0 0 15px rgba(119, 119, 119, 0.5);
    -moz-box-shadow: 0 0 15px rgba(119, 119, 119, 0.5);
    -webkit-box-shadow: 0 0 15px rgba(119, 119, 119, 0.5);
}
.woocommerce ul.products li.product a img {
    margin-bottom: 0;
    border: none;
}
.woocommerce ul.products li.product h3 {
    font-size: 1.2em;
    text-align: left;
}

.woocommerce ul.products li.product .price {
    float: left;
    width: 50%;
    text-align: left;
    padding: 10px 0 0 0;
    font-weight: normal;
    font-size: 1.3em;
    margin-bottom: 0;
    position: absolute;
    bottom: 72px;
    left: 13px;
}
.woocommerce ul.products li.product span.subscription-details {
    display: none;
}
.woocommerce  ul.products li.product a.button {
    float: right;
    width: 48%;
    margin-top: 0;
    background: #f08a00;
    color: #fff;
    border: 1px solid #e47e00;
    border-radius: 4px;
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
    padding: 15px;
    position: absolute;
    bottom: 11px;
    right: 10px;
    padding-left: 10px;
    font-size: 16px;
    overflow: hidden;

}
.woocommerce  ul.products li.product a.button:hover {
    background: rgba(255, 148, 0, 0.9) !important;
}
.archive.woocommerce .woocommerce-message,
.single-product .woocommerce-message {
    background: #0080c7;
    color: #fff;
}

.archive.woocommerce .woocommerce-message a.button,
.single-product .woocommerce-message a.button {
    color: #fff !important;
    border: 1px solid #fff;
    padding: 3px 10px;
    border-radius: 0;
    -moz-border-radius: 0;
    -webkit-border-radius: 0;
}
.archive.woocommerce .woocommerce-message a.button:hover
.single-product .woocommerce-message a.button:hover {
    background: #fff !important;
    padding: 3px 10px !important;
    color: #0080c7 !important;
    border: 1px solid #fff;
}

/** Single Product **/
.single-product.woocommerce-page .button,
.single-product.woocommerce #content div.product form.cart .button,
single-product.woocommerce div.product form.cart .button,
single-product.woocommerce-page #content div.product form.cart .button,
single-product.woocommerce-page div.product form.cart .button {
    background: #0081C7 !important;
}

.summary a.compare {
    background: #0081C7 !important;
}

.woocommerce div.product p.price, .woocommerce div.product span.price {
    color: #0081C7 !important;
    font-size: 24px !important;
    padding: 20px 0;
}
.woocommerce div.product form.cart .button {
    vertical-align: middle;
    float: left;
    height: 55px !important;
    width: calc(100% - 85px);
    font-size: 20px;
}
.woocommerce div.product form.cart .button:before {
    font-family: fontawesome;
    content: "\f291";
    background-color: rgba(255,255,255,0.1);
    padding: 20px;
    position: absolute;
    top: 0;
    left: 0;
}
.woocommerce div.product form.cart .button:hover {
    background: #008cd8 !important;
}
.woocommerce .woocommerce-message,
.woocommerce-page .woocommerce-message,
.woocommerce .woocommerce-info {
	border: 1px solid #0081C7 !important;
}


/* NEW */
button.single_add_to_cart_button.button.alt {
    border-radius: 0;
}

.woocommerce div.product form.cart div.quantity input,
.woocommerce-page div.product form.cart div.quantity input {
    border-radius: 0;
    width: 70px;
    height: 55px;
}

/** Three step Checkout **/
.three-step-checkout ul {
    list-style: none;
    display: table;
    width: 100%;
    padding: 0;
    margin: 0 0 40px 0;

}
.three-step-checkout ul li {
	float: left;
    width: calc(33.3333% - 24px);
    padding: 13px 10px 14px;
    position: relative;
    text-align: center;
    margin: 12px;
    font-size: 1.2em;
    color: #fff;
    font-weight: bold;
}
.three-step-checkout ul li.one {
    margin-left: 0;
}
.three-step-checkout ul li.three {
    margin-right: 0;
}
.three-step-checkout ul li span {
	background: #fff;
    color: #dddddd;
    border-radius: 20px;
    width: 10px;
    height: 10px;
    padding: 0px 8px;
    margin: 0 20px 0 -20px;
    font-weight: bold;
}


/* Steps */
.three-step-checkout li.co-step:after {
    content: "";
    width: 0;
    height: 0;
    position: absolute;
    right: -20px;
    top: 0;
    z-index: 1;
}
.three-step-checkout li.co-step:before {
    content: "";
    width: 0;
    height: 0;
    position: absolute;
    left: -20px;
    top: 0;
    z-index: 1;
}
.three-step-checkout li.co-step a {
    color: #fff;
}
.three-step-checkout li.co-step a:hover {
    text-decoration: none;
}
.three-step-checkout li {
	background: #dddddd;
}
.three-step-checkout li:after {
    border-left: 20px solid #dddddd;
    border-top: 27px solid transparent;
    border-bottom: 27px solid transparent;
}
.three-step-checkout li:before {
	border-left: 20px solid transparent;
    border-top: 27px solid #dddddd;
    border-bottom: 27px solid #dddddd;
 }

/* Cart */
.woocommerce-cart li.one,
.woocommerce-checkout li.one {
    background: #0080c7;
    color: #fff;
}
.woocommerce-cart .three-step-checkout ul li.one span,
.woocommerce-checkout .three-step-checkout ul li.one span {
	color: #0080c7;
}
.woocommerce-cart li.one:before,
.woocommerce-checkout li.one:before {
    border-left: 20px solid transparent;
    border-top: 27px solid transparent;
    border-bottom: 27px solid transparent;
}
.woocommerce-cart li.one:after,
.woocommerce-checkout li.one:after {
    border-left: 20px solid #0080c7;
    border-top: 27px solid transparent;
    border-bottom: 27px solid transparent;
}

/* Checkout */
.woocommerce-cart li.one,
.woocommerce-checkout li.two {
    background: #0080c7;
    color: #fff;
}
.woocommerce-cart .three-step-checkout ul li.one span,
.woocommerce-checkout .three-step-checkout ul li.two span {
	color: #0080c7;
}
.woocommerce-checkout li.two:before {
    border-left: 20px solid transparent;
    border-top: 27px solid #0080c7;
    border-bottom: 27px solid #0080c7;
}
.woocommerce-checkout li.two:after {
    border-left: 20px solid #0080c7;
    border-top: 27px solid transparent;
    border-bottom: 27px solid transparent;
}

/* Checkout */
.woocommerce-cart li.one,
.woocommerce-checkout li.two,
.woocommerce-order-received li.three {
    background: #0080c7;
    color: #fff;
}
.woocommerce-cart .three-step-checkout ul li.one span,
.woocommerce-checkout .three-step-checkout ul li.two span,
.woocommerce-order-received .three-step-checkout ul li.three span {
	color: #0080c7;
}
.woocommerce-checkout li.two:before,
.woocommerce-order-received li.three:before {
    border-left: 20px solid transparent;
    border-top: 27px solid #0080c7;
    border-bottom: 27px solid #0080c7;
}
.woocommerce-checkout li.two:after,
.woocommerce-order-received li.three:after {
    border-left: 20px solid #0080c7;
    border-top: 27px solid transparent;
    border-bottom: 27px solid transparent;
}

@media(max-width: 640px) {
	li.co-step {
	    clear: both;
	    width: 100% !important;
	    margin: 0 0 2px 0 !important;
	}
	li.co-step:before,
	li.co-step:after {
	    border: none !important;
	}
}

.woocommerce-message a.button.wc-forward:hover {
    border: 1px solid #fff !important;
    padding: 3px 10px !important;
    background: #008cd8 !important;
}

.fl-page-header-wrap .fl-page-bar-text-1 {
    text-align: left;
}

.fl-page-header-wrap .fl-page-bar-text-2 {
    text-align: right;
}

.fl-page-header-wrap .fl-page-bar-row {
    Font-size: 12px;
}

.target-shop-button a:first-of-type {
    background: #f08a00;
    border: 1px solid #e47e00;
    border-radius: 4px;
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
    padding: 7px 20px 5px;
    color: white;
    font-size: 16px;
    margin-right: 10px;
    display: inline-block;
}

.target-shop-button a:first-of-type:link,
.target-shop-button a:first-of-type:visited,
.target-shop-button a:first-of-type:hover,
.target-shop-button a:first-of-type:active {
    color: white;
    text-decoration: none;
}

.woocommerce .products .excerpt-on-archive li {
    list-style: disc;
    list-style-position: inside;

}

.excerpt-on-archive {
    text-align: left;
    color: #333;
    font-size: 13px;
    margin-top: 20px;
    margin-bottom: 110px;
    word-wrap: break-word;
}

.excerpt-on-archive li {
    list-style-position: inside;

}

ul.products {
    display: flex;
    flex-flow: row wrap;
}

.woocommerce-page ul.products li.product {
    margin-left: 0;
}

.prod-desc-archive {
    background: #0080c7;
    border: 1px solid #0080c7;
    border-radius: 4px;
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
    padding: 15px 11px;
    color: #fff;
    font-size: 16px;
    bottom: 11px;
    position: absolute;
    left: 10px;
    height: 52px;
}

.prod-desc-archive:link,
.prod-desc-archive:visited,
.prod-desc-archive:hover,
.prod-desc-archive:active {
    color: #fff;
}

.prod-desc-archive:hover {
    background: #4291d0;
}

.prod-desc-archive-container {
    margin-top: 20px;
}

@media (max-width: 640px ) {
    .woocommerce ul.products li.product {
        max-width: none;
    }
}

@media (max-width: 1100px ) {
    .prod-desc-archive {
        padding-left: 5px;

    }

    .woocommerce ul.products li.product a.button {
        padding-left: 5px;
    }

}

.woocommerce ul.products li.product a.added_to_cart {
    position: absolute;
    right: 10px;
    bottom: 59px;
}

.prod-desc-archive-container {
    text-align: left;
    position: absolute;
    bottom: 25px;
}

.woocommerce ul.products li.product a.button.added {
    padding-left: 4px;
}

ul.products .added_to_cart {
    display: none;
}

.fl-page-bar-container ul {
    list-style-type: none;
}

.target-shop-button a:last-child {
    display: none;
}

.fl-page-bar-container .cartcontents:before {
     content: 'Cart ('
 }

.fl-page-bar-container .cartcontents:after {
    content: ')'
}

.fl-page-bar-container i:before {
    text-decoration: none;
    display: inline-block;
}

.fl-page-bar-container .wpmenucartli {
    padding-top: 10px;
    background: #0080c7;
    border: 1px solid #0074b9;
    border-radius: 4px;
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
    padding: 6px 20px 2px;
    font-size: 16px;
    color: white;
}

.ac-custom-message {
    margin-bottom: 5px !important;
}

.nav-right{
	position: absolute;
	width: 210px;
	right: 0;
	margin-top: 20px;
    z-index: 9999;
}

@media screen and (max-width: 768px) {
	.nav-right{
		display: none;
	}
}

.nav-right.fixed-top{
	position: fixed;
	top: 150px;
}
@media screen and (min-width: 768px) and (max-width: 1660px)
{
	.fl-page-content{
		padding-right: 210px;
	}
}
.btn-orange{
	font-size: 16px;
	line-height: 18px;
	padding: 10px 20px;
	border-radius: 4px;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	width: 180px;
	background: #f08a00;
	border: 1px solid #e47e00;
	display: inline-block;
	color: white;
	margin-bottom: 10px;
}
.btn-orange:hover, .btn-orange:active, .btn-orange:focus{
	color: white;
	text-decoration: none;
}

div.fl-page-bar a *,
div.fl-page-bar a {
    color: #fff;
}

div.fl-page-bar a:link *,
div.fl-page-bar a:link,
div.fl-page-bar a:visited *,
div.fl-page-bar a:visited,
div.fl-page-bar a:hover *,
div.fl-page-bar a:hover,
div.fl-page-bar a:active *,
div.fl-page-bar a:active {
    color: #fff;
}

.target-shop-button a:first-of-type,
select.woocommerce-currency-switcher,
.fl-page-bar-container .wpmenucartli {
    height: 32px;
    vertical-align: baseline;
}

select.woocommerce-currency-switcher {
    font-size: 16px;
    border-bottom: 2px solid #747271;
}

.fl-page-bar .fl-page-bar-text.target-shop-button {
    padding: 0 0 5px;
    text-align: right;
}

@media (max-width: 520px) {
    .fl-page-bar-container ul {
        /*     padding-bottom: 1px;*/
    }

    .fl-page-bar .fl-page-bar-text.target-shop-button {
        clear: right;
    }

    .target-shop-button a:first-of-type {
        margin-right: 0 !important;

    }

    .target-shop-button > div {
        margin-top: 10px;
    }
}

.fl-page-bar .ac-set-height .fl-page-bar-text {
    margin-top: 13px;
    text-align: right;
}

.fl-page-nav-right.fl-page-header-fixed a:link *,
.fl-page-nav-right.fl-page-header-fixed a:visited *,
.fl-page-nav-right.fl-page-header-fixed a:hover *,
.fl-page-nav-right.fl-page-header-fixed a:active *
{
    color: #fff;
}

ul.products .star-rating {
    display: none !important;
}

ul.products h3 > .star-rating {
    display: block !important;
}

@media (max-width: 640px) {
    .ac-height {
        height: auto !important;
    }
}

.woocommerce .products .star-rating {
    margin-top: 15px;
}

.ac-custom-message .star-rating {
    display: none;
}

.fl-page-bar a.topper-link:link *,
.fl-page-bar a.topper-link:link,
.fl-page-bar a.topper-link:visited *,
.fl-page-bar a.topper-link:visited,
.fl-page-bar a.topper-link:hover *,
.fl-page-bar a.topper-link:hover,
.fl-page-bar a.topper-link:active *,
.fl-page-bar a.topper-link:active {
    color: #428bca;
}